<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CEU</title>
    <link rel="stylesheet" type="text/css"  href="vendor/css/bootstrap.min.css">
    <link href="vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="resource/css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
  <body>
      <header>
        <div class="container-fluid top pt-2">
          <img src="resource/images/header.png" class ="rounded mx-auto d-block logo">
        </div>

        <div class="container-fluid navcon" id="home">
          <div class="container-fluid">
            <nav class="navbar navbar-expand-md navbar-dark pt-md-6 mb-6">
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav ml-auto">
                  <a href="#home" class = "nav-item nav-link active navitem"> home</a>
                  <a href="#gallery" class = "nav-item nav-link navitem"> gallery</a>
                  <a href="#aboutus" class = "nav-item nav-link navitem"> about us</a>
                  <a href="#contactus" class = "nav-item nav-link navitem"> contact us</a>
                </div>
              </div>
            </nav>
          </div>
        </div>

        <div class="container front mt-4">
          <div class="jumbotron mb-4">
            <marquee behavior="scroll" class="display-4" direction="left">CEU EMPOWERS. CEU INSPIRES</marquee>
            <div class="container ml-5 mr-5">
              <div class="row row-cols-2 row-cols-lg-5 g-2 g-lg-3 ml-1">
                <div class="col ml-5 mr-5">
                  <img src="resource/images/manila.png" class="rounded float-start" alt="...">
                  <div class="p-3 border-outline-dark ml-1">Manila</div>
                </div>
                <div class="col ml-5 mr-5">
                  <img src="resource/images/makati.png" class="rounded float-start" alt="...">
                  <div class="p-3 border-outline-darkt ml-1">Makati</div>
                </div>
                <div class="col ml-5 mr-3">
                  <img src="resource/images/malolos.png" class="rounded float-start" alt="...">
                  <div class="p-3 border-outline-dark">Malolos</div>
                </div>
              </div>
            </div>
            <hr class="my-4">
            <p class="lead">
              <a class="btn-front btn btn-outline-secondary btn-lg" href="#gallery" role="button">Explore more</a>
            </p>
          </div>
      </div>
      </header>

      <section class="tour-gal" id="gallery">
        <div class="container-fluid pt-md-5">
          <h3 class="title"> PLACES FROM CENTRO ESCOLAR UNIVERSITY - Manila</h3>
            <div id="gallery-pic" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                  <li data-target="#gallery-pic" data-slide-to="0" class="active"></li>
                  <li data-target="#gallery-pic" data-slide-to="1"></li>
                  <li data-target="#gallery-pic" data-slide-to="2"></li>
                  <li data-target="#gallery-pic" data-slide-to="3"></li>
                  <li data-target="#gallery-pic" data-slide-to="4"></li>
                  <li data-target="#gallery-pic" data-slide-to="5"></li>
                  <li data-target="#gallery-pic" data-slide-to="6"></li>
                  <li data-target="#gallery-pic" data-slide-to="7"></li>
                  <li data-target="#gallery-pic" data-slide-to="8"></li>
                  <li data-target="#gallery-pic" data-slide-to="9"></li>
                  <li data-target="#gallery-pic" data-slide-to="10"></li>
                  <li data-target="#gallery-pic" data-slide-to="11"></li>

              </ol>
              <div class="carousel-inner">
              <div class="carousel-item active">
                  <img class="d-block w-100" src="resource/images/bg.jpg" alt="First slide">
                    <div class="carousel-caption d-none d-md-block">
                          <h5>Main Gate of CEU - Manila </h5>
                    </div>
              </div>
              <div class="carousel-item">
                  <img class="d-block w-100" src="resource/images/pool.jpg" alt="Second slide">
                    <div class="carousel-caption d-none d-md-block">
                          <h5>Swimming Pool located at Dentistry Building</h5>
                    </div>
              </div>
              <div class="carousel-item">
                  <img class="d-block w-100" src="resource/images/museum.jpg" alt="Third slide">
                      <div class="carousel-caption d-none d-md-block">
                          <h5>Museum located at CAH building</h5>
                      </div>
              </div>
              <div class="carousel-item">
                  <img class="d-block w-100" src="resource/images/cdl.jpg" alt="Third slide">
                    <div class="carousel-caption d-none d-md-block">
                        <h5>CAH Building</h5>
                    </div>
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="resource/images/fah.jpg" alt="Third slide">
                  <div class="carousel-caption d-none d-md-block">
                      <h5>CDL Building</h5>
                  </div>
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="resource/images/lib.jpg" alt="Third slide">
                  <div class="carousel-caption d-none d-md-block">
                      <h5>View from the Library</h5>
                  </div>
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="resource/images/librada.jpg" alt="Third slide">
                  <div class="carousel-caption d-none d-md-block">
                    <h5>Doña Librada Avelino famous statue</h5>
                </div>
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="resource/images/museum-1.jpg" alt="Third slide">
                  <div class="carousel-caption d-none d-md-block">
                    <h5>Historical stories / pictures of past CEU</h5>
                </div>
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="resource/images/north.jpg" alt="Third slide">
                  <div class="carousel-caption d-none d-md-block">
                    <h5>North Quadrangle</h5>
                </div>
              </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="resource/images/sac.jpg" alt="Third slide">
                    <div class="carousel-caption d-none d-md-block">
                        <h5>Famous tambayan of students - SAC</h5>
                    </div>
                </div>
                <a class="carousel-control-prev" href="#gallery-pic" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#gallery-pic" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
          </div>
        </div>
      </section>

        <section class="about" id="aboutus">
          <h3 class="title mt-5 pt-4"> ABOUT CEU</h3>
          <div class="container pt-md-3">
            <div class="container-fluid px-2 context">
              <div class="row gx-5">
                <div class="col-md-12 mt-3">
                  <div class="p-3 border bg-light">
                      <h3 class="text-center"> PHILOSOPHY</h3>
                      <p class ="mean">               
                      Ciencia y Virtud
                      Science and Virtue
                      </p>
                  </div>
                </div>
                <div class="col-md-6 mb-1 mt-2">
                  <div class="p-3 border bg-light">
                    <h3 class="text-center"> QUALITY POLICY</h3>
                    <p>               
                      Centro Escolar University is committed to provide quality education effectively and efficiently through a 
                      continuously improved organizational system consisting of individuals imbued with professionalism and strong 
                      sense of caring, service, and cooperation.
                    </p>
                  </div>
                </div>
                <div class="col-md-6 pt-2 vision">
                  <div class="p-3 border bg-light">
                    <h3 class="text-center"> VISION</h3>
                    <p>               
                      CEU is the University of first choice – the leading higher education institution 
                      fostering excellence in the pursuit of knowledge while engendering personal integrity
                       and social responsibility.
                       <br><br>
                    </p>
                  </div>
                </div>
                <div class="col-md-12 mt-3">
                  <div class="p-3 border bg-light">
                    <h3 class="text-center"> MISSION </h3>
                    <p>               
                      CEU is committed to:

                      Provide a rich and stimulating academic environment in order to promote creative and scholarly academic pursuits among its faculty and to equip students with the knowledge, skills, sound moral values, and an appreciation of arts and culture that would prepare them to become productive and innovative professionals with a commitment to nation building in the context of one world;
                      Enhance the development of higher education in the Philippines through its exemplar academic programs and practices, leadership in professional organizations, and participation in academic consortia;
                      Contribute to the promotion of human health and well-being through high-quality programs in health professional education, research, and community service.
                    </p>
                  </div>
                </div>
                <div class="col-md-12 mt-3 mb-5">
                  <div class="p-3 border bg-light">
                    <h3 class="text-center"> CORE VALUES </h3>
                    <p>               
                      V - aluing others, caring for them and empowering them <br>

                      A - ccountability, integrity, and trustworthiness <br>
                      
                      L - ifelong learning as individuals and as an organization <br>
                      
                      U - nity, teamwork, and loyalty <br>
                      
                      E - xcellence in all endeavors <br>
                      
                      S - ocial responsibility as citizens of the Filipino nation and of the world <br>
                    </p>
                  </div>
                 </div>
              </div>
            </div> 
          </div>
        </section>

        <section class="contact" id="contactus">
          <div class="container pt-md-5">
            <h3 class="text-center"> CONTACT US </h3>
            <div class= "row">
              <div class="col-md-6 mt-auto">
                <div class="card gal-card mt-3 mb-3">
                  <h3 class="text-center mt-3"> Information Sheet </h3>
                  <div class="card-body">
                    <form>
                      <div class="form-group">
                        <label for="exampleFormControlInput1">Name</label>
                        <input type="name" class="form-control" id="exampleFormControlInput1" placeholder="Cuaresma Danah">
                      </div>
                      <div class="form-group">
                        <label for="exampleFormControlSelect1">Select Profile</label>
                        <select class="form-control" id="exampleFormControlSelect1">
                          <option>Select one</option>
                          <option>CEU- Student</option>
                          <option>CEU - High School Student</option>
                          <option>Parent</option>
                          <option>CEU - Personnel/Faculty</option>
                          <option>Others</option>
                        </select>
                      </div>
                     <div class="form-group">
                        <label for="exampleFormControlInput1">Email address</label>
                        <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="ceu12345@ceu.edu.ph">
                      </div>
                      <div class="form-group">
                        <label for="exampleFormControlInput1">Phone Number</label>
                        <input type="ph-num" class="form-control" id="exampleFormControlInput1" placeholder="00000">
                      </div>
                      <div class="form-group">
                        <label for="exampleFormControlTextarea1">Message</label>
                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                      </div>
                      
                      <div class="container">
                        <div class="vertical-center" onclick="myFunction()">
                          <button>Send message</button>
                        </div>
                      </div>

                      <script>
                        function myFunction() {
                          alert("Congratulaations!! You have submitted your entry.");
                        }
                        </script>
                    </form>
                  </div>
                </div>
              </div>

              <div class="col-md-6">
                <div class="card gal-card mt-3 mb-3">
                  <h3 class= "text-center mt-3">For more information/question </h3>
                  <div class="card-body">
                    <p class="card-text text-justify">
                    <a href="ceuadmission@ceu.edu.ph">ceuadmission@ceu.edu.ph</a>
                    </p>
                  </div>
                </div>
                <div class="container">
                  <img src="resource/images/ma.jpg" class="rounded float-center map" alt="...">
                </div>
              </div>
            </div>
          </div>
        </section>


        <footer>
          <div class="container">
            <div class="row">
              <div class="col">
                <p class="ft">
                  Copyright Danah Camille D. Cuaresma 2021 
                </p>
              </div>

              <div class="col-md">
                <p class="ft2">
                  For educational purpose only &nbsp;&nbsp;&nbsp;
                  <i class="fab fa-facebook-square"></i>
                  <i class="fab fa-twitter"></i>
                  <i class="fab fa-instagram"></i>
                </p>
              </div>
            </div>
          </div>
        </footer>

        <div class="rtbutton">
          <a href="#home"> <i class="fas fa-chevron-circle-up"></i></a>

        </div>

        <div class="rtbutton">
          <a href="#home"> <i class="fas fa-chevron-circle-up"></i></a>
        </div>
    
  <script src="vendor/js/jquery.js"></script>
  <script src="vendor/js/jquery.js"></script>
  <script src="vendor/js/bootstrap.bundle.min.js"></script>
</body>
</html>
